@charset "UTF-8";
.ZTbox { display: block; background: no-repeat center center; height: 100vh; position: relative; }

.ZTbox .center { width: 100%; position: absolute; height: 100%; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%) scale(1); -ms-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }

.ZTbox .title_ { display: block; height: 125px; position: relative; padding: 20px 0; }

.ZTbox .title_ img { max-height: 100%; display: block; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.hide { display: none; }

.content { background: #000; overflow: hidden; width: 100%; height: 100vh; }

.content .icoimg { background: url("/sw/cfld/images/icoimg.png") no-repeat center; }

.swipercontainer { width: 100%; height: 100%; position: relative; }

.swipercontainer .swiperpagination .swiper-pagination-bullet { background: #fceccd; opacity: 1; width: 10px; height: 10px; margin: 10px 0; }

.swipercontainer .swiperpagination .swiper-pagination-bullet-active { background: #e47e62; }

.ZTheader { height: 34px !important; }

.ZTfotter { height: 458px !important; }

/*第一屏*/
.ZTcont1 { background-image: url("/sw/cfld/images/bj1.jpg"); }

.ZTcont1 .titlebox { position: absolute; width: 873px; height: 240px; top: 0%; right: 0; bottom: 0; left: 0; margin: auto; }

.ZTcont1 .titlebox img { width: 100%; }

.ZTcont1 .btnbox { width: 100%; position: absolute; left: 0; top: 820px; height: 75px; text-align: center; }

.ZTcont1 .btnbox .btn { width: 323px; height: 73px; font-size: 46px; background-position: 0 -118px; position: relative; text-align: center; color: #ffffff; line-height: 73px; font-weight: bold; display: inline-block; vertical-align: middle; margin: 0 50px; }

.ZTcont1 .btnbox .btn:hover { opacity: 0.98; }

.ZTcont1 .btnbox .btn i { height: 7px; width: 232px; background-position: 0 -217px; position: absolute; left: 50%; bottom: 0; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); }

/*第二屏*/
.ZTcont2 { background-image: url("/sw/cfld/images/bj2.png"); font-size: 24px; }

.ZTcont2 .text { line-height: 50px; color: #fff; padding: 20px 0; }

.ZTcont2 .jpbox { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.ZTcont2 .jpbox li { width: 374px; height: 468px; display: block; background: url("/sw/cfld/images/box.png") no-repeat center; position: relative; color: #fff; text-align: center; line-height: 30px; }

.ZTcont2 .jpbox li .bt { line-height: 80px; }

.ZTcont2 .jpbox li .img_ { max-width: 80%; margin: 0 auto; height: 270px; position: relative; margin-top: 30px; }

.ZTcont2 .jpbox li .img_ img { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.ZTcont2 .jpbox li .img2 img { -webkit-transform: translate(-41%, -50%); -ms-transform: translate(-41%, -50%); transform: translate(-41%, -50%); }

.ZTcont2 .btnbox { position: absolute; left: 50%; top: 925px; margin-left: -194px; height: 73px; width: 387px; background-position: 0 -254px; text-align: center; color: #fff; cursor: pointer; }

.ZTcont2 .btnbox .input { width: 100%; height: 100%; display: block; cursor: pointer; opacity: 0; }

/*第三屏*/
.ZTcont3 { background-image: url("/sw/cfld/images/bj3.png"); }

.ZTcont3 .center { margin-top: -2%; }

.ZTcont3 .container { position: relative; width: 100%; margin: 20px auto; z-index: 2; }

.ZTcont3 .container .swiper-button { height: 67px; width: 48px; }

.ZTcont3 .container .swiper-button-prev { background-position: 0 0; left: 0; }

.ZTcont3 .container .swiper-button-next { background-position: -71px 0; right: 0; }

.ZTcont3 .container .pagination { left: 55%; bottom: -55px; }

.ZTcont3 .container .pagination .swiper-pagination-bullet { background: #fceccd; opacity: 1; width: 10px; height: 10px; margin: 0 5px; border: 2px solid #fff; }

.ZTcont3 .container .pagination .swiper-pagination-bullet-active { background: #e47e62; }

.ZTcont3 .swiper-container { width: 960px; height: 540px; position: relative; margin: 0 auto; }

.ZTcont3 .swiper-container .swiper-slide { width: 960px; height: 540px; background: #000; }

.ZTcont3 .swiper-container .swiper-slide img { width: 100%; height: auto; border-radius: 10px; }

.ZTcont3 .box { background: url("/sw/cfld/images/box2.png") no-repeat center; width: 1009px; height: 300px; margin: 0 auto; padding: 40px 50px; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; margin-top: 30px; z-index: 1; }

.ZTcont3 .box .bt { height: 32px; }

.ZTcont3 .box .bt2 img { margin-top: -5px; margin-left: -5px; }

.ZTcont3 .box .text { font-size: 20px; line-height: 46px; width: 700px; color: #fff; padding-top: 12px; }

.ZTcont3 .box .videobtn { height: 96px; width: 96px; background-position: -143px 0; position: absolute; right: 100px; bottom: 100px; cursor: pointer; }

/*第四屏*/
.ZTcont4 { background-image: url("/sw/cfld/images/bj4.png"); }

.ZTcont4 .container { position: relative; width: 100%; margin: 0 auto; padding: 40px 0 10px; }

.ZTcont4 .container .swiper-button { height: 67px; width: 48px; }

.ZTcont4 .container .swiper-button-prev { background-position: 0 0; left: 0; }

.ZTcont4 .container .swiper-button-next { background-position: -71px 0; right: 0; }

.ZTcont4 .container .pagination { left: 56%; bottom: -25px; }

.ZTcont4 .container .pagination .swiper-pagination-bullet { background: #fceccd; opacity: 1; width: 10px; height: 10px; margin: 0 5px; border: 2px solid #fff; }

.ZTcont4 .container .pagination .swiper-pagination-bullet-active { background: #e47e62; }

.ZTcont4 .swiper-container { width: 1000px; height: 560px; position: relative; margin: 0 auto; }

.ZTcont4 .swiper-container .swiper-slide { width: 1000px; height: 560px; background: #000; }

.ZTcont4 .swiper-container .swiper-slide img { width: 100%; height: auto; }

.ZTcont4 .videobtn { height: 100px; width: 441px; background-position: 0 -355px; margin: 40px auto; position: relative; }

.ZTcont4 .videobtn i { width: 70px; height: 70px; display: block; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); cursor: pointer; }

.ZTcont4 .p { text-align: center; color: #fff; font-size: 18px; }

.iframe-video { width: 960px; height: 540px; display: none; }

.iframe-video .video, .iframe-video iframe { width: 100%; height: 100%; display: block; overflow: hidden; border: none; }
